.version.about_us /* version checker */
{
	color: #000001;
	background-color: #F21CFE;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 2734px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 1px;
	width: 0.01px;
}

#u367
{
	z-index: 382;
	width: 1228px;
	top: 0px;
	left: -102px;
}

#u367_clip
{
	width: 1228px;
	height: 312px;
}

#u367_img
{
	margin-top: -24px;
}

#pu1432
{
	width: 0.01px;
	margin-left: -100px;
}

#u1432
{
	z-index: 2;
	height: 707px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	background: transparent url("../images/world-grunge-map-texture-powerpoint-e1422896104949-u1432-fr.png") no-repeat center top;
	background-size: cover;
}

.js #u1432.ose_pre_init
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u1432-bw
{
	z-index: 2;
	height: 707px;
}

#u1369
{
	z-index: 3;
	width: 1024px;
	height: 206px;
	position: relative;
	margin-right: -10000px;
	margin-top: 202px;
	left: 100px;
	background: transparent url("../images/about.jpg") no-repeat center top;
	background-size: cover;
}

#u1400
{
	z-index: 4;
	width: 1024px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 463px;
	left: 100px;
}

#u1406-4
{
	z-index: 6;
	width: 185px;
	min-height: 26px;
	background-color: transparent;
	color: #BB151B;
	line-height: 26px;
	font-size: 24px;
	letter-spacing: 0px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 422px;
	left: 100px;
}

#u1411-6
{
	z-index: 10;
	width: 244px;
	min-height: 59px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 478px;
	left: 100px;
}

#u1411-4
{
	color: #70C8CD;
	font-weight: bold;
}

#u1416-6
{
	z-index: 16;
	width: 244px;
	min-height: 59px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 478px;
	left: 360px;
}

#u1416-4
{
	color: #73CFB3;
	font-weight: bold;
}

#u1417-6
{
	z-index: 22;
	width: 244px;
	min-height: 59px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 478px;
	left: 620px;
}

#u1411-2,#u1416-2,#u1417-2
{
	color: #484848;
}

#u1417-4
{
	color: #CDB65D;
	font-weight: bold;
}

#u1418-6
{
	z-index: 28;
	width: 244px;
	min-height: 59px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 478px;
	left: 880px;
}

#u1418-2
{
	color: #484848;
	font-weight: normal;
}

#u1418-4
{
	color: #C97A97;
	font-weight: bold;
}

#u1419-4
{
	z-index: 34;
	width: 244px;
	min-height: 160px;
	background-color: transparent;
	color: #484848;
	font-size: 14px;
	text-align: justify;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 547px;
	left: 100px;
}

#u1420-4
{
	z-index: 38;
	width: 244px;
	min-height: 160px;
	background-color: transparent;
	color: #484848;
	font-size: 14px;
	text-align: justify;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 547px;
	left: 360px;
}

#u1421-4
{
	z-index: 42;
	width: 244px;
	min-height: 160px;
	background-color: transparent;
	color: #484848;
	font-size: 14px;
	text-align: justify;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 547px;
	left: 620px;
}

#u1422-4
{
	z-index: 46;
	width: 244px;
	min-height: 157px;
	background-color: transparent;
	color: #484848;
	font-size: 14px;
	text-align: justify;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 550px;
	left: 881px;
}

#u1423-4
{
	z-index: 50;
	width: 48px;
	min-height: 14px;
	-pie-box-shadow: 0px 3px 0px #7F7F7F;
	box-shadow: 0px 3px 0px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #484848;
	padding: 10px;
	color: #77CACF;
	line-height: 14px;
	font-size: 14px;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 673px;
	left: 100px;
}

#u1424-4
{
	z-index: 54;
	width: 48px;
	min-height: 14px;
	-pie-box-shadow: 0px 3px 0px #7F7F7F;
	box-shadow: 0px 3px 0px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #484848;
	padding: 10px;
	color: #79D1B7;
	line-height: 14px;
	font-size: 14px;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 673px;
	left: 359px;
}

#u1425-4
{
	z-index: 58;
	width: 48px;
	min-height: 14px;
	-pie-box-shadow: 0px 3px 0px #7F7F7F;
	box-shadow: 0px 3px 0px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #484848;
	padding: 10px;
	color: #CFB860;
	line-height: 14px;
	font-size: 14px;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 673px;
	left: 620px;
}

#u1426-4
{
	z-index: 62;
	width: 48px;
	min-height: 14px;
	-pie-box-shadow: 0px 3px 0px #7F7F7F;
	box-shadow: 0px 3px 0px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #484848;
	padding: 10px;
	color: #C67793;
	line-height: 14px;
	font-size: 14px;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 673px;
	left: 880px;
}

#u1423-4:hover,#u1424-4:hover,#u1425-4:hover,#u1426-4:hover
{
	background-color: #BB151B;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 48px;
	margin: 673px -10000px 0px 0px;
}

#u1423-4:hover p,#u1424-4:hover p,#u1425-4:hover p,#u1426-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#about-us-top
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 1156px;
}

#u75
{
	z-index: 385;
	width: 223px;
	margin-right: -10000px;
	left: 501px;
}

#u1303
{
	z-index: 438;
	width: 40px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 1084px;
}

#u1304
{
	z-index: 439;
	width: 40px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 1037px;
}

#u1305
{
	z-index: 440;
	width: 40px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 990px;
}

#u1303:hover,#u1304:hover,#u1305:hover
{
	width: 40px;
	height: 40px;
	min-height: 0px;
	margin: 52px -10000px 0px 0px;
}

#pu493
{
	width: 0.01px;
	padding-bottom: 491px;
	margin-left: -100px;
	margin-top: -563px;
}

#u493
{
	z-index: 384;
	height: 55px;
}

#u493-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 384;
	top: 144px;
}

#u444
{
	z-index: 387;
	width: 1025px;
	top: 144px;
	left: 0px;
}

#buttonu457
{
	z-index: 429;
	width: 203px;
	height: 55px;
	margin-right: -10000px;
}

#u458-4
{
	z-index: 430;
	width: 122px;
	min-height: 24px;
}

#pbuttonu457:hover #u458-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	width: 122px;
	margin-right: -10000px;
	margin-top: 17px;
	min-height: 24px;
}

#u459
{
	z-index: 434;
	width: 20px;
}

#pbuttonu457:hover #u459
{
	width: 20px;
	margin-right: -10000px;
	left: 51px;
	min-height: 0px;
}

#pbuttonu449
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 205px;
}

#buttonu449
{
	z-index: 419;
	width: 203px;
	height: 55px;
	margin-right: -10000px;
}

#u450-4
{
	z-index: 420;
	width: 122px;
	min-height: 24px;
}

#pbuttonu449:hover #u450-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	width: 122px;
	margin-right: -10000px;
	margin-top: 17px;
	min-height: 24px;
}

#pbuttonu449:active #u450-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 122px;
}

#u451
{
	z-index: 424;
	width: 20px;
}

#pbuttonu449:hover #u451
{
	width: 20px;
	margin-right: -10000px;
	left: 51px;
	min-height: 0px;
}

#pbuttonu465
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 410px;
}

#buttonu465
{
	z-index: 409;
	width: 203px;
	height: 55px;
	margin-right: -10000px;
}

#u468-4
{
	z-index: 410;
	width: 122px;
	min-height: 24px;
}

#pbuttonu465:hover #u468-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	width: 122px;
	margin-right: -10000px;
	margin-top: 17px;
	min-height: 24px;
}

#pbuttonu465:active #u468-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 122px;
}

#u466
{
	z-index: 414;
	width: 20px;
}

#pbuttonu465:hover #u466
{
	width: 20px;
	margin-right: -10000px;
	left: 51px;
	min-height: 0px;
}

#pbuttonu461
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 615px;
}

#buttonu461
{
	z-index: 399;
	width: 203px;
	height: 55px;
	margin-right: -10000px;
}

#u462-4
{
	z-index: 400;
	width: 122px;
	min-height: 24px;
}

#pbuttonu461:hover #u462-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	width: 122px;
	margin-right: -10000px;
	margin-top: 17px;
	min-height: 24px;
}

#pbuttonu461:active #u462-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 122px;
}

#u463
{
	z-index: 404;
	width: 20px;
}

#pbuttonu461:hover #u463
{
	width: 20px;
	margin-right: -10000px;
	left: 51px;
	min-height: 0px;
}

#pbuttonu453
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 820px;
}

#buttonu453
{
	z-index: 389;
	width: 203px;
	height: 55px;
	margin-right: -10000px;
}

#pbuttonu457:hover #buttonu457,#pbuttonu449:hover #buttonu449,#pbuttonu465:hover #buttonu465,#pbuttonu461:hover #buttonu461,#pbuttonu453:hover #buttonu453
{
	width: 204px;
	height: 55px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#pbuttonu457.ButtonSelected #buttonu457,#pbuttonu449.ButtonSelected #buttonu449,#pbuttonu465.ButtonSelected #buttonu465,#pbuttonu461.ButtonSelected #buttonu461,#pbuttonu453.ButtonSelected #buttonu453
{
	width: 203px;
	height: 55px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u456-4
{
	z-index: 390;
	width: 122px;
	min-height: 24px;
}

#pbuttonu453:hover #u456-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	width: 122px;
	margin-right: -10000px;
	margin-top: 17px;
	min-height: 24px;
}

#pbuttonu453:active #u456-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 122px;
}

#pbuttonu457.ButtonSelected #u458-4,#pbuttonu449.ButtonSelected #u450-4,#pbuttonu465.ButtonSelected #u468-4,#pbuttonu461.ButtonSelected #u462-4,#pbuttonu453.ButtonSelected #u456-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	width: 122px;
	margin-right: -10000px;
	margin-top: 17px;
	left: -1px;
	min-height: 24px;
}

#pbuttonu457 #u458-4,#pbuttonu449 #u450-4,#pbuttonu465 #u468-4,#pbuttonu461 #u462-4,#pbuttonu453 #u456-4
{
	width: 122px;
	margin-right: -10000px;
	margin-top: 17px;
	left: -1px;
}

#u454
{
	z-index: 394;
	width: 20px;
}

#pbuttonu453:hover #u454
{
	width: 20px;
	margin-right: -10000px;
	left: 51px;
	min-height: 0px;
}

#pbuttonu457.ButtonSelected #u459,#pbuttonu449.ButtonSelected #u451,#pbuttonu465.ButtonSelected #u466,#pbuttonu461.ButtonSelected #u463,#pbuttonu453.ButtonSelected #u454
{
	width: 20px;
	margin-right: -10000px;
	left: 50px;
	min-height: 0px;
}

#pbuttonu457 #u459,#pbuttonu449 #u451,#pbuttonu465 #u466,#pbuttonu461 #u463,#pbuttonu453 #u454
{
	width: 20px;
	margin-right: -10000px;
	left: 50px;
}

#u1429
{
	z-index: 204;
	width: 66px;
	background-color: transparent;
	position: fixed;
	top: 571px;
	left: 50%;
	margin-left: 543px;
}

.js #u1429.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u5222
{
	z-index: 206;
	width: 1024px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: fixed;
	top: 751px;
	left: 0px;
}

#u5136-5
{
	z-index: 207;
	width: 514px;
	min-height: 29px;
	background-color: transparent;
	color: #484848;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 255px;
	position: relative;
}

#u5200
{
	z-index: 218;
	width: 1024px;
	background-color: transparent;
	margin-top: 4px;
	position: relative;
}

#u5137-6
{
	z-index: 212;
	display: block;
	vertical-align: top;
	margin-left: 193px;
	margin-top: 10px;
	position: relative;
}

#u5223
{
	z-index: 220;
	width: 1024px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 924px;
	left: 0px;
}

#u5182-5
{
	z-index: 221;
	width: 514px;
	min-height: 29px;
	background-color: transparent;
	color: #484848;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 255px;
	position: relative;
}

#u5209
{
	z-index: 243;
	width: 1024px;
	background-color: transparent;
	margin-top: 3px;
	position: relative;
}

#u5183-17
{
	z-index: 226;
	display: block;
	vertical-align: top;
	margin-top: 10px;
	position: relative;
}

#u5224
{
	z-index: 245;
	width: 32px;
	height: 367px;
	left: -66px;
	margin-top: 307px;
	position: relative;
}

.ie #u5224
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu5225
{
	width: 0.01px;
	padding-bottom: 1000px;
	margin-top: -8px;
}

#u5225
{
	z-index: 67;
	width: 656px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 1372px;
	left: 0px;
}

#u1428-5
{
	z-index: 68;
	width: 263px;
	min-height: 34px;
	background-color: transparent;
	color: #484848;
	line-height: 29px;
	font-size: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u1441
{
	z-index: 73;
	width: 245px;
	height: 152px;
	margin-top: 1px;
	position: relative;
	background: transparent url("../images/banner_inner_our_company.jpg") no-repeat left center;
	background-size: cover;
}

#u1448-4
{
	z-index: 74;
	width: 391px;
	min-height: 152px;
	background-color: transparent;
	text-align: justify;
	line-height: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 265px;
}

#u5229
{
	z-index: 246;
	width: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 1372px;
	left: 656px;
}

#u1449-5
{
	z-index: 247;
	width: 368px;
	min-height: 34px;
	background-color: transparent;
	color: #484848;
	font-size: 24px;
	letter-spacing: 1px;
	text-transform: uppercase;
	line-height: 29px;
	text-align: right;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#pu1459
{
	width: 0.01px;
	margin-left: 32px;
	margin-top: 1px;
}

#u1459
{
	z-index: 252;
	width: 15px;
	height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	background: transparent url("../images/17.png") no-repeat center center;
	background-size: cover;
}

#u1464-4
{
	z-index: 253;
	width: 298px;
	min-height: 20px;
	background-color: transparent;
	text-align: justify;
	line-height: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 32px;
}

#u1482
{
	z-index: 257;
	width: 15px;
	height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	background: transparent url("../images/17.png") no-repeat center center;
	background-size: cover;
}

#u1483-4
{
	z-index: 258;
	width: 298px;
	min-height: 20px;
	background-color: transparent;
	text-align: justify;
	line-height: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 32px;
}

#u1484
{
	z-index: 262;
	width: 15px;
	height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	background: transparent url("../images/17.png") no-repeat center center;
	background-size: cover;
}

#u1485-4
{
	z-index: 263;
	width: 298px;
	min-height: 20px;
	background-color: transparent;
	text-align: justify;
	line-height: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 32px;
}

#u1486
{
	z-index: 267;
	width: 15px;
	height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	background: transparent url("../images/17.png") no-repeat center center;
	background-size: cover;
}

#u1487-4
{
	z-index: 268;
	width: 298px;
	min-height: 20px;
	background-color: transparent;
	text-align: justify;
	line-height: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 32px;
}

#u1488
{
	z-index: 272;
	width: 15px;
	height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	background: transparent url("../images/17.png") no-repeat center center;
	background-size: cover;
}

#u1489-4
{
	z-index: 273;
	width: 298px;
	min-height: 20px;
	background-color: transparent;
	text-align: justify;
	line-height: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 32px;
}

#u1490
{
	z-index: 277;
	width: 15px;
	height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	background: transparent url("../images/17.png") no-repeat center center;
	background-size: cover;
}

#u1491-4
{
	z-index: 278;
	width: 298px;
	min-height: 20px;
	background-color: transparent;
	text-align: justify;
	line-height: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 32px;
}

#u1492
{
	z-index: 282;
	width: 15px;
	height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	background: transparent url("../images/17.png") no-repeat center center;
	background-size: cover;
}

#u1493-4
{
	z-index: 283;
	width: 298px;
	min-height: 20px;
	background-color: transparent;
	text-align: justify;
	line-height: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 32px;
}

#u1494
{
	z-index: 287;
	width: 15px;
	height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	background: transparent url("../images/17.png") no-repeat center center;
	background-size: cover;
}

#u1495-4
{
	z-index: 288;
	width: 298px;
	min-height: 20px;
	background-color: transparent;
	text-align: justify;
	line-height: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 32px;
}

#u1496
{
	z-index: 292;
	width: 15px;
	height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	background: transparent url("../images/17.png") no-repeat center center;
	background-size: cover;
}

#u1497-4
{
	z-index: 293;
	width: 298px;
	min-height: 20px;
	background-color: transparent;
	text-align: justify;
	line-height: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 32px;
}

#u1498
{
	z-index: 297;
	width: 15px;
	height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	background: transparent url("../images/17.png") no-repeat center center;
	background-size: cover;
}

#u1499-4
{
	z-index: 298;
	width: 298px;
	min-height: 20px;
	background-color: transparent;
	text-align: justify;
	line-height: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 32px;
}

#u1500
{
	z-index: 302;
	width: 15px;
	height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	background: transparent url("../images/17.png") no-repeat center center;
	background-size: cover;
}

#u1501-4
{
	z-index: 303;
	width: 298px;
	min-height: 20px;
	background-color: transparent;
	text-align: justify;
	line-height: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 32px;
}

#u1502
{
	z-index: 307;
	width: 15px;
	height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	background: transparent url("../images/17.png") no-repeat center center;
	background-size: cover;
}

#u1503-4
{
	z-index: 308;
	width: 298px;
	min-height: 20px;
	background-color: transparent;
	text-align: justify;
	line-height: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 32px;
}

#u1504
{
	z-index: 312;
	width: 15px;
	height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	background: transparent url("../images/17.png") no-repeat center center;
	background-size: cover;
}

#u1505-4
{
	z-index: 313;
	width: 298px;
	min-height: 20px;
	background-color: transparent;
	text-align: justify;
	line-height: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 32px;
}

#u1506
{
	z-index: 317;
	width: 15px;
	height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	background: transparent url("../images/17.png") no-repeat center center;
	background-size: cover;
}

#u1507-4
{
	z-index: 318;
	width: 298px;
	min-height: 20px;
	background-color: transparent;
	text-align: justify;
	line-height: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 32px;
}

#u1508
{
	z-index: 322;
	width: 15px;
	height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	background: transparent url("../images/17.png") no-repeat center center;
	background-size: cover;
}

#u1509-4
{
	z-index: 323;
	width: 298px;
	min-height: 20px;
	background-color: transparent;
	text-align: justify;
	line-height: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 32px;
}

#u1510
{
	z-index: 327;
	width: 15px;
	height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	background: transparent url("../images/17.png") no-repeat center center;
	background-size: cover;
}

#u1511-4
{
	z-index: 328;
	width: 298px;
	min-height: 20px;
	background-color: transparent;
	text-align: justify;
	line-height: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 32px;
}

#u5184
{
	z-index: 332;
	width: 15px;
	height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	background: transparent url("../images/17.png") no-repeat center center;
	background-size: cover;
}

#u5185-4
{
	z-index: 333;
	width: 298px;
	min-height: 20px;
	background-color: transparent;
	text-align: justify;
	line-height: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 32px;
}

#u5186
{
	z-index: 337;
	width: 15px;
	height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	background: transparent url("../images/17.png") no-repeat center center;
	background-size: cover;
}

#u5187-4
{
	z-index: 338;
	width: 298px;
	min-height: 20px;
	background-color: transparent;
	text-align: justify;
	line-height: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 32px;
}

#u5188
{
	z-index: 342;
	width: 15px;
	height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	background: transparent url("../images/17.png") no-repeat center center;
	background-size: cover;
}

#u5189-4
{
	z-index: 343;
	width: 298px;
	min-height: 20px;
	background-color: transparent;
	text-align: justify;
	line-height: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 32px;
}

#u5190
{
	z-index: 347;
	width: 15px;
	height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	background: transparent url("../images/17.png") no-repeat center center;
	background-size: cover;
}

#u5191-4
{
	z-index: 348;
	width: 298px;
	min-height: 20px;
	background-color: transparent;
	text-align: justify;
	line-height: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 32px;
}

#u5192
{
	z-index: 352;
	width: 15px;
	height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	background: transparent url("../images/17.png") no-repeat center center;
	background-size: cover;
}

#u5193-4
{
	z-index: 353;
	width: 298px;
	min-height: 20px;
	background-color: transparent;
	text-align: justify;
	line-height: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 32px;
}

#pu1486,#pu1496,#pu1498,#pu1508,#pu5212
{
	width: 0.01px;
	margin-left: 32px;
	margin-top: 17px;
}

#u5212
{
	z-index: 357;
	width: 15px;
	height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	background: transparent url("../images/17.png") no-repeat center center;
	background-size: cover;
}

#u5213-4
{
	z-index: 358;
	width: 298px;
	min-height: 20px;
	background-color: transparent;
	text-align: justify;
	line-height: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 32px;
}

#u5214
{
	z-index: 362;
	width: 15px;
	height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	background: transparent url("../images/17.png") no-repeat center center;
	background-size: cover;
}

#u5215-4
{
	z-index: 363;
	width: 298px;
	min-height: 20px;
	background-color: transparent;
	text-align: justify;
	line-height: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 32px;
}

#u5216
{
	z-index: 367;
	width: 15px;
	height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	background: transparent url("../images/17.png") no-repeat center center;
	background-size: cover;
}

#u5217-4
{
	z-index: 368;
	width: 298px;
	min-height: 20px;
	background-color: transparent;
	text-align: justify;
	line-height: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 32px;
}

#pu1482,#pu1484,#pu1488,#pu1490,#pu1492,#pu1494,#pu1500,#pu1502,#pu1504,#pu1506,#pu1510,#pu5184,#pu5186,#pu5188,#pu5190,#pu5192,#pu5214,#pu5216,#pu5218
{
	width: 0.01px;
	margin-left: 32px;
	margin-top: 18px;
}

#u5218
{
	z-index: 372;
	width: 15px;
	height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	background: transparent url("../images/17.png") no-repeat center center;
	background-size: cover;
}

#u5219-4
{
	z-index: 373;
	width: 298px;
	min-height: 20px;
	background-color: transparent;
	text-align: justify;
	line-height: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 32px;
}

#pu5220
{
	width: 0.01px;
	margin-left: 31px;
	margin-top: 18px;
}

#u5220
{
	z-index: 377;
	width: 15px;
	height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	background: transparent url("../images/17.png") no-repeat center center;
	background-size: cover;
}

.hidpi #u1459,.hidpi #u1482,.hidpi #u1484,.hidpi #u1486,.hidpi #u1488,.hidpi #u1490,.hidpi #u1492,.hidpi #u1494,.hidpi #u1496,.hidpi #u1498,.hidpi #u1500,.hidpi #u1502,.hidpi #u1504,.hidpi #u1506,.hidpi #u1508,.hidpi #u1510,.hidpi #u5184,.hidpi #u5186,.hidpi #u5188,.hidpi #u5190,.hidpi #u5192,.hidpi #u5212,.hidpi #u5214,.hidpi #u5216,.hidpi #u5218,.hidpi #u5220
{
	background-image: url("../images/17_2x.png");
}

#u5221-4
{
	z-index: 378;
	width: 298px;
	min-height: 20px;
	background-color: transparent;
	text-align: justify;
	line-height: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 32px;
}

#u5226
{
	z-index: 78;
	width: 656px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 1575px;
	left: 0px;
}

#u1512-5
{
	z-index: 79;
	width: 265px;
	min-height: 34px;
	background-color: transparent;
	color: #484848;
	text-transform: uppercase;
	line-height: 29px;
	font-size: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u1428,#u1449,#u1512
{
	font-weight: normal;
}

#u1428-2,#u1449-2,#u1512-2
{
	color: #BB151B;
}

#u1513
{
	z-index: 84;
	width: 244px;
	height: 146px;
	position: relative;
	background: transparent url("../images/sajith-cooray.jpg") no-repeat center center;
}

.hidpi #u1513
{
	background-image: url("../images/sajith-cooray_2x.jpg");
	background-size: 245px 174px;
}

#u1520-4
{
	z-index: 85;
	width: 391px;
	min-height: 146px;
	background-color: transparent;
	text-align: justify;
	line-height: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 265px;
}

#u5227
{
	z-index: 89;
	width: 657px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 1782px;
	left: 0px;
}

#u1521-5
{
	z-index: 90;
	width: 244px;
	min-height: 34px;
	background-color: transparent;
	color: #484848;
	text-transform: uppercase;
	line-height: 29px;
	font-size: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	margin-left: 1px;
	position: relative;
}

#u5136-2,#u5182-2,#u1521-2
{
	color: #BB151B;
	font-weight: bold;
}

#pu1522
{
	width: 0.01px;
}

#u1522
{
	z-index: 95;
	width: 157px;
	height: 141px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/34b840860d91f0f6d37b9681735ad6f4.jpg") no-repeat center center;
	background-size: contain;
}

.hidpi #u1522
{
	background-image: url("../images/34b840860d91f0f6d37b9681735ad6f4_2x.jpg");
}

#u1526
{
	z-index: 96;
	width: 157px;
	height: 141px;
	position: relative;
	margin-right: -10000px;
	left: 167px;
	background: transparent url("../images/angelina_jolie-xlarge_trans--mnmgnidtj-8blba-gdlm-typ-ouiog6oda-nmdkizqy.jpg") no-repeat center center;
	background-size: contain;
}

.hidpi #u1526
{
	background-image: url("../images/angelina_jolie-xlarge_trans--mnmgnidtj-8blba-gdlm-typ-ouiog6oda-nmdkizqy_2x.jpg");
}

#u1527
{
	z-index: 97;
	width: 157px;
	height: 141px;
	position: relative;
	margin-right: -10000px;
	left: 332px;
	background: transparent url("../images/australian%20actors%2c%20(11).jpg") no-repeat center center;
	background-size: contain;
}

.hidpi #u1527
{
	background-image: url("../images/australian%20actors%2c%20(11)_2x.jpg");
}

#u1528
{
	z-index: 98;
	width: 157px;
	height: 141px;
	position: relative;
	margin-right: -10000px;
	left: 499px;
	background: transparent url("../images/barack_obama.jpg") no-repeat center center;
	background-size: contain;
}

.hidpi #u1528
{
	background-image: url("../images/barack_obama_2x.jpg");
}

#pu1530-4
{
	width: 0.01px;
	margin-top: 9px;
}

#u1530-4
{
	z-index: 103;
	width: 157px;
	min-height: 20px;
	background-color: transparent;
	text-transform: uppercase;
	line-height: 18px;
	text-align: center;
	color: #BB151B;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u1532-4
{
	z-index: 111;
	width: 157px;
	min-height: 20px;
	background-color: transparent;
	text-transform: uppercase;
	line-height: 18px;
	text-align: center;
	color: #BB151B;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 167px;
}

#u1534-4
{
	z-index: 119;
	width: 157px;
	min-height: 20px;
	background-color: transparent;
	text-transform: uppercase;
	line-height: 18px;
	text-align: center;
	color: #BB151B;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 333px;
}

#u1536-4
{
	z-index: 127;
	width: 157px;
	min-height: 20px;
	background-color: transparent;
	text-transform: uppercase;
	line-height: 18px;
	text-align: center;
	color: #BB151B;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 500px;
}

#pu1529-4
{
	width: 0.01px;
	margin-top: 1px;
}

#u1529-4
{
	z-index: 99;
	width: 157px;
	min-height: 108px;
	background-color: transparent;
	text-align: justify;
	line-height: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u1531-4
{
	z-index: 107;
	width: 157px;
	min-height: 108px;
	background-color: transparent;
	text-align: justify;
	line-height: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 167px;
}

#u1533-4
{
	z-index: 115;
	width: 157px;
	min-height: 108px;
	background-color: transparent;
	text-align: justify;
	line-height: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 333px;
}

#u1535-4
{
	z-index: 123;
	width: 157px;
	min-height: 108px;
	background-color: transparent;
	text-align: justify;
	line-height: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 500px;
}

#u5228
{
	z-index: 132;
	width: 657px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 2110px;
	left: 0px;
}

#pbuttonu457,#pu1428-5,#pu1512-5,#pu1537
{
	width: 0.01px;
	margin-right: -10000px;
}

#u1537
{
	z-index: 133;
	width: 157px;
	height: 141px;
	position: relative;
	background: transparent url("../images/face-1.jpg") no-repeat center center;
	background-size: contain;
}

.hidpi #u1537
{
	background-image: url("../images/face-1_2x.jpg");
}

#u1542-4
{
	z-index: 141;
	width: 157px;
	min-height: 20px;
	background-color: transparent;
	text-transform: uppercase;
	line-height: 18px;
	text-align: center;
	color: #BB151B;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-top: 9px;
	position: relative;
}

#u1541-4
{
	z-index: 137;
	width: 157px;
	min-height: 108px;
	background-color: transparent;
	text-align: justify;
	line-height: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-top: 1px;
	position: relative;
}

#pu1538
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 167px;
}

#u1538
{
	z-index: 134;
	width: 157px;
	height: 141px;
	position: relative;
	background: transparent url("../images/m(01-32)_gr.jpg") no-repeat center center;
	background-size: contain;
}

.hidpi #u1538
{
	background-image: url("../images/m(01-32)_gr_2x.jpg");
}

#u1544-4
{
	z-index: 149;
	width: 157px;
	min-height: 20px;
	background-color: transparent;
	text-transform: uppercase;
	line-height: 18px;
	text-align: center;
	color: #BB151B;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-top: 9px;
	position: relative;
}

#u1543-4
{
	z-index: 145;
	width: 157px;
	min-height: 108px;
	background-color: transparent;
	text-align: justify;
	line-height: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-top: 1px;
	position: relative;
}

#pu1539
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 332px;
}

#u1539
{
	z-index: 135;
	width: 157px;
	height: 141px;
	position: relative;
	background: transparent url("../images/men-hairstyles-for-round-face_06.jpg") no-repeat center center;
	background-size: contain;
}

.hidpi #u1539
{
	background-image: url("../images/men-hairstyles-for-round-face_06_2x.jpg");
}

#u1546-4
{
	z-index: 157;
	width: 157px;
	min-height: 20px;
	background-color: transparent;
	text-transform: uppercase;
	line-height: 18px;
	text-align: center;
	color: #BB151B;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-left: 1px;
	margin-top: 9px;
	position: relative;
}

#u1545-4
{
	z-index: 153;
	width: 157px;
	min-height: 108px;
	background-color: transparent;
	text-align: justify;
	line-height: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-left: 1px;
	margin-top: 1px;
	position: relative;
}

#pu1540
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 499px;
}

#u1540
{
	z-index: 136;
	width: 157px;
	height: 141px;
	position: relative;
	background: transparent url("../images/tumblr_m85zd4udwo1qd4xnlo1_400.jpg") no-repeat center center;
	background-size: contain;
}

.hidpi #u1540
{
	background-image: url("../images/tumblr_m85zd4udwo1qd4xnlo1_400_2x.jpg");
}

#u1548-4
{
	z-index: 165;
	width: 157px;
	min-height: 20px;
	background-color: transparent;
	text-transform: uppercase;
	line-height: 18px;
	text-align: center;
	color: #BB151B;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-left: 1px;
	margin-top: 9px;
	position: relative;
}

#u1464-2,#u1483-2,#u1485-2,#u1487-2,#u1489-2,#u1491-2,#u1493-2,#u1495-2,#u1497-2,#u1499-2,#u1501-2,#u1503-2,#u1505-2,#u1507-2,#u1509-2,#u1511-2,#u5185-2,#u5187-2,#u5189-2,#u5191-2,#u5193-2,#u5213-2,#u5215-2,#u5217-2,#u5219-2,#u5221-2,#u1530-2,#u1532-2,#u1534-2,#u1536-2,#u1542-2,#u1544-2,#u1546-2,#u1548-2
{
	padding-left: 5px;
}

#u1547-4
{
	z-index: 161;
	width: 157px;
	min-height: 108px;
	background-color: transparent;
	text-align: justify;
	line-height: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-left: 1px;
	margin-top: 1px;
	position: relative;
}

#pu1593
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 55px;
}

#u1593
{
	z-index: 131;
	min-height: 243px;
	border-color: #000000;
	padding-bottom: 64px;
	background: transparent url("../images/dot%20hatch-u928-fr.png") repeat left top;
}

#u1593_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	position: relative;
	left: -100px;
}

#pu1594
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 38px;
	margin-left: 100px;
}

#u1594
{
	z-index: 169;
	width: 244px;
	background-color: transparent;
	position: relative;
}

#u1596-6
{
	z-index: 171;
	display: block;
	vertical-align: top;
	position: relative;
}

#u1598-4
{
	z-index: 181;
	position: relative;
	width: 140px;
	margin-right: -10000px;
	margin-top: 127px;
	left: 363px;
}

#u1599-4
{
	z-index: 185;
	position: relative;
	width: 139px;
	margin-right: -10000px;
	margin-top: 127px;
	left: 518px;
}

#u1600-4
{
	z-index: 189;
	position: relative;
	width: 140px;
	margin-right: -10000px;
	margin-top: 127px;
	left: 673px;
}

#u1601-4
{
	z-index: 193;
	position: relative;
	width: 140px;
	margin-right: -10000px;
	margin-top: 127px;
	left: 828px;
}

#pu1602-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 127px;
	margin-left: 984px;
}

#u1602-4
{
	z-index: 197;
	position: relative;
}

#pu1605
{
	width: 0.01px;
	margin-left: 6px;
	margin-top: 45px;
}

#u1605
{
	z-index: 203;
	width: 40px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/1465738763_facebook_social_media_online-u1305-fr.png") no-repeat center center;
	background-size: contain;
}

#u1605:hover
{
	border-radius: 5px;
	width: 40px;
	height: 40px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #CE585D url("../images/1465738763_facebook_social_media_online-u1329-r-fr.png") no-repeat center center;
	background-color: rgba(187,21,27,0.71);
	background-size: contain;
}

.hidpi #u1605
{
	background-image: url("../images/1465738763_facebook_social_media_online-u1305-fr_2x.png");
}

.hidpi #u1605:hover
{
	background-image: url("../images/1465738763_facebook_social_media_online-u1329-r-fr_2x.png");
}

#u1604
{
	z-index: 202;
	width: 40px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	left: 47px;
	background: transparent url("../images/1465738772_twitter_social_media_online-u1304-fr.png") no-repeat center center;
	background-size: contain;
}

#u1604:hover
{
	border-radius: 5px;
	width: 40px;
	height: 40px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #CE585D url("../images/1465738772_twitter_social_media_online-u1328-r-fr.png") no-repeat center center;
	background-color: rgba(187,21,27,0.71);
	background-size: contain;
}

.hidpi #u1604
{
	background-image: url("../images/1465738772_twitter_social_media_online-u1304-fr_2x.png");
}

.hidpi #u1604:hover
{
	background-image: url("../images/1465738772_twitter_social_media_online-u1328-r-fr_2x.png");
}

#u1603
{
	z-index: 201;
	width: 40px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	left: 94px;
	background: transparent url("../images/1465738786_google_plus_social_media_online-u1303-fr.png") no-repeat center center;
	background-size: contain;
}

#u1603:hover
{
	border-radius: 5px;
	width: 40px;
	height: 40px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #CE585D url("../images/1465738786_google_plus_social_media_online-u1327-r-fr.png") no-repeat center center;
	background-color: rgba(187,21,27,0.71);
	background-size: contain;
}

.hidpi #u1603
{
	background-image: url("../images/1465738786_google_plus_social_media_online-u1303-fr_2x.png");
}

.hidpi #u1603:hover
{
	background-image: url("../images/1465738786_google_plus_social_media_online-u1327-r-fr_2x.png");
}

#u1593-bw
{
	z-index: 131;
	min-height: 243px;
}

#u1597-4
{
	z-index: 177;
	position: relative;
	width: 244px;
	margin-right: -10000px;
	margin-top: 231px;
	left: 100px;
}

#u1598-4_img,#u1599-4_img,#u1600-4_img,#u1601-4_img,#u1602-4_img,#u1597-4_img
{
	display: block;
	vertical-align: top;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-bottom: 2px;
}

#page .verticalspacer
{
	clear: both;
}

